a {
    text-decoration: none !important;
}

a:hover {
    text-decoration: none !important;
}

body {
    overflow-x: hidden;
}

.full-page {
    position: relative;
    width: 100%;
    min-width: 310px;
    height: 100%;
    background-image: url(/assets/images/bg.png);
    margin: 0px auto;
}

.top {
    height: 80px;
    overflow: hidden;
}

.top .search {
    height: 100%;
    background-image: url(/assets/images/search-bg.png);
    background-repeat: no-repeat;
    color: #fff;
}

.search .language {
    padding-left: 40px;
}

.search .language>span {
    font-size: 12px;
}

.search .language a {
    color: #fff;
    margin: 0 20px;
}

.search .language a:hover {
    color: #d9e8f9;
}

.search-input {
    height: 78px;
    background-image: url(/assets/images/search-input-bg.png);
    background-repeat: no-repeat;
}

.search-wrap {
    height: 44px;
    border-radius: 22px;
    background: rgba(22, 26, 79, 1);
    padding: 10px;
    margin-left: 30px;
}

.search-wrap>input {
    border: none;
    background-color: transparent;
    outline: none;
    height: 24px;
    color: #fff;
    width: 90%;
}

.search-wrap>img {
    width: 20px;
}

header {
    height: 90px;
}

header .logo {
    width: 350px;
    margin-left: 40px;
}

.header-wrap {
    height: 100%;
    padding: 0 40px;
}

header nav a {
    color: rgba(0, 0, 0, 1);
    margin: 0 12px;
    font-weight: bold;
}

header nav a:hover {
    color: #6179d0;
}

.banner {
    position: relative;
}

.banner .ban1 {
    width: 100%;
    padding-left: 20px;
}

.banner .text1 {
    width: 10px;
    position: relative;
    top: 160px;
    left: 60px;
}

.banner h1 {
    color: rgba(48, 64, 123, 1);
    font-size: 54px;
    font-weight: 600;
}

.banner p {
    margin-top: 40px;
    color: rgba(83, 83, 83, 1);
    font-size: 16px;
    line-height: 20px;
}

.banner .line {
    width: 200px;
}

.banner .intro {
    margin-left: 100px;
    margin-top: -80px;
}

.banner .link {
    position: absolute;
    left: 30%;
    bottom: 0;
    color: #fff;
    font-size: 22px;
    width: 240px;
    height: 100px;
    z-index: 999;
}

.banner .link .bg {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}

.banner .link>span {
    position: relative;
}

.banner .link .arrows {
    position: relative;
    width: 60px;
    margin-left: 10px;
}

.banner-mobile {
    position: relative;
    top: 56px;
}

.banner-mobile .intro {
    text-align: center;
    color: #526091;
    margin-top: 20px;
}

.banner-mobile .intro h1 {
    font-size: 30px;
}

.banner-mobile .intro p {
    margin-bottom: 0;
}

.banner-mobile .intro-link {
    text-align: center;
    margin-top: 20px;
}

.services {
    position: relative;
    padding-top: 100px;
    padding-bottom: 60px;
    width: 100%;
    overflow-x: hidden;
}

.services-title {
    margin: 20px 0;
}

.title {
    position: relative;
    color: rgba(26, 26, 26, 1);
    font-size: 24px;
}

.title .name-value {
    position: relative;
}

.title .name-value::after {
    content: "";
    position: absolute;
    left: -5%;
    bottom: 0;
    width: 110%;
    height: 18px;
    opacity: 0.47;
    background: rgba(36, 166, 233, 1);
}

.title span {
    margin-left: 10px;
    font-weight: 300;
}

.title .desc {
    font-size: 14px;
    margin-top: 12px;
}

.services-list {
    padding: 20px 0;
}

.services-item {
    position: relative;
    /* width: 280px !important; */
    height: 340px;
    margin-bottom: 20px;
    padding: 0 !important;
}

.services-list {
    position: relative;
    z-index: 99;
}

.services-list .services-item>img {
    width: 100%;
    height: 100%;
}

.services-item-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 2;
    color: #fff;
    font-size: 22px;
}

.services-item-content .mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 3;
    display: none;
}

.services-item:hover .mask {
    display: block;
}

.services-item-content .next {
    width: 40px;
    height: 40px;
    background: rgba(248, 181, 81, 1);
    border-radius: 50%;
    margin-top: 20px;
    z-index: 99;
}

.services-item-content p {
    position: relative;
    z-index: 99;
}

.services-item-content .next img {
    width: 16px;
}

.services-item-content .en-name {
    font-size: 20px;
}

.services-item-content h1 {
    font-weight: 400;
    font-size: 24px;
    position: relative;
    z-index: 99;
}

.bg2 {
    background: rgba(0, 160, 233, 1) !important;
}

.bg3 {
    background: rgba(230, 0, 18, 1)!important;
}

.bg4 {
    background: rgba(143, 195, 31, 1) !important;
}

.bg5 {
    background: rgba(228, 0, 127, 1) !important;
}

.services .rect-bg {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 60%;
}

.services .text {
    font-size: 14px;
}

.services .text>img {
    width: 12px;
    margin-right: 2px;
}

.abouts {
    padding: 40px 0;
}

.abouts .left {
    padding: 80px 0px;
}

.abouts .left>img {
    max-width: 100%;
}

.abouts .right {
    padding: 0 40px;
}

.abouts .right>p {
    padding: 20px 0 40px 0;
}

.more {
    color: rgba(26, 26, 26, 1);
    border: 1px solid rgba(25, 25, 25, 1);
    border-radius: 10px;
    padding: 8px 24px;
    transition: all 0.5s;
}

.more:hover {
    cursor: pointer;
    background-color: #324277;
    color: #fff;
}

.products {
    padding: 40px 0;
}

.product-list {
    margin: 40px 0 !important;
}

.product-item {
    margin-bottom: 40px;
    color: rgba(26, 26, 26, 1);
    min-height: 240px;
    transition: transform 1s;
}

.product-item:hover {
    transform: scale(1.05);
    cursor: pointer;
}

.product-item-content {
    width: 99%;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.4);
    transition: 0.2s;
    background-color: #fff;
    padding: 40px !important;
}

.product-list .img {
    width: 120px;
    height: 120px;
}

.product-item h1 {
    font-weight: 400;
    font-size: 22px;
}

.product-item p {
    margin: 20px 0;
    padding-right: 10px;
}

.go>img {
    width: 40px;
}

.news {
    position: relative;
    position: relative;
    width: 100%;
    background-image: url(/assets/images/news-bg.png);
    color: #fff;
    padding: 40px 0;
}

.news .news-title {
    position: relative;
    font-size: 28px;
}

.news .line>img {
    width: 160px;
}

.news-list {
    margin-top: 40px;
}

.news-item-content {
    padding-left: 20px;
}

.news-item-content .news-line {
    width: 2px;
    height: 160px;
    background-color: #fff;
    margin: 0 !important;
    padding: 0 !important;
}

.news-item-content .news-text {
    flex: 1;
}

.news-item-content .date {
    color: rgba(255, 255, 255, 0.8);
    padding: 20px 0 10px 0;
}

.news-item-content a {
    color: #fff;
}

.news-item-content a:hover {
    color: #fff !important;
}

.news-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}

.news .container {
    position: relative;
}

.news .more-wrap {
    position: absolute;
    top: 60px;
    right: 0;
    z-index: 999;
}

.news .more-wrap>a {
    color: #fff;
    border-color: #fff;
}

.header-fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    background-color: #f3f9ff;
    width: 100vw;
    transition: all 0.5s linear;
}

footer {
    margin-top: 80px;
    background: rgba(136, 171, 218, 1);
    color: #fff;
}

.foot-nav .container {
    border-bottom: 1px solid #fff;
    padding-top: 80px;
    padding-bottom: 60px;
}

footer .foot-name {
    padding: 20px 0;
    font-size: 14px;
    text-align: center;
    margin: 0 !important;
}

.foot-nav-item h1 {
    position: relative;
    font-weight: 400;
    font-size: 20px;
}

.foot-nav-item h1::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 40px;
    height: 2px;
    background-color: #fff;
}

.nav-list {
    margin-top: 30px;
}

.nav-list a {
    font-size: 14px;
    color: #fff;
}

.nav-list a:hover {
    color: #324277;
}

.nav-list span {
    font-size: 14px;
}

.icon-list {
    margin-top: 10px;
}

.icon-list img {
    width: 24px;
    padding-right: 2px;
}

.banner-mobile>img {
    width: 100%;
}

.mobile-nav .navbar {
    background-color: #cbe1fc !important;
}

.navbar-brand .logo {
    width: 240px;
}

.mobile-nav .container-fluid {
    padding: 0 20px;
}

.services-more {
    color: #fff;
    position: absolute;
    bottom: 80px;
    right: 0px;
    z-index: 99999;
    flex-direction: column;
}

.services-more>span {
    writing-mode: vertical-rl;
    text-orientation: upright;
}

.services-more>img {
    width: 40px;
    margin-top: 20px;
}

.swiper-slide img {
    width: 100%;
}

.swiper-pagination-bullet-active {
    background-color: rgba(136, 171, 218, 1) !important;
}

@media screen and (max-width: 576px) {
    /* .services-list {
        padding: 20px 10px;
    } */
    .rect-bg {
        display: none;
    }
    .news-item-content .news-line {
        display: none;
    }
    .news .more-wrap {
        top: 10px;
        right: 20px;
    }
    /* .services .text {
        justify-content: center;
    }
    .services {
        padding: 100px 20px 0 20px;
    } */
    .foot-nav .container {
        padding: 80px 40px 60px 40px
    }
    .products .container {
        padding: 0 40px;
    }
    .product-item {
        padding: 0 !important;
    }
    .product-item-content {
        padding: 30px !important;
    }
    .news .container {
        padding: 0 40px !important;
    }
    .news-item-content {
        padding: 0 !important;
    }
    /* .services-item {
        width: 48% !important;
        height: 240px;
    }
    .services-item:nth-child(2n) {
        margin-left: 4%;
    }
    .services-item-content h1 {
        font-size: 22px;
    }
    .services-item-content .en-name {
        font-size: 18px;
    }
    .services-more {
        color: #000;
        bottom: 180px;
        right: 20px;
        flex-direction: row !important;
    }
    .services-more>span {
        writing-mode: inherit;
    } */
    .foot-nav-item {
        margin-bottom: 20px;
    }
}

.news-text a:hover {
    font-size: 18px;
    font-weight: bold;
    color: #6179d0;
}

.services a:hover {
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
}

@media screen and (max-width: 576px) {
    .services a:hover {
    font-size: 18px;
    font-weight: bold;
    color: #6179d0;
    }
}